This message is being received as a result of updating ImportOmatic to the latest version for The Raiser's Edge in Blackbaud Hosting Services. Please take the following steps to address this prompt:
  1. Click Chat with Support and reference this article. Please provide the following information to your Support Analyst for troubleshooting purposes: